Subject: Trainer Candidate - Pooja Singh
From: Pooja Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Dec 2022 00:21:17 -0500

| | Tech Support Test

Name | Pooja Singh
E-mail | [email-masked]
Phone Number | (+91) 9958287322
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 24

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IndiaMART | Trainer | Working currently | 33000
Previous Employer 1 | Karcher | Senior accosiate | 10 nov | 19500
Previous Employer 2 | Konexions back office | Trainer | October | 15000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | As a process trainer and quality auditor, I'm running 10-day training sessions. I am addressing process-related aspects as well as product knowledge in the training batch. After hitting the floor, and having doubt-clearing sessions Once the new onboarding candidates are on the floor, I will audit their calls and provide feedback so that if they are weak in any area, I can give them feedback and make improvements. Hold one-on-one sessions with low-scoring employees to discuss how they might enhance their product knowledge and call quality. I'm also producing Google Form assessments to help them improve their call quality and clear up any product knowledge questions. I audit the calls and share the feedback with the team, and if any sessions are needed, I'll schedule them.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Executive has done the miss commitment with the customer after that I informed the executive to let the client complete his concern and after that do the apology and resolve the issue in a better manner without making the client got irate.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service mean you're doing your work properly without giving any wrong commitment.

Great customer service mean that you're making client experience better and listen them properly with patience.

What according to you makes you a good candidate for this position? | According to me I'm a great candidate for this position because I have a ability to resolve all the concern
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |